Skip site navigation (1) Skip section navigation (2)

BUG #2384: Can not install PostgreSQL 7.2.7 on FreeBSD6.0

From: "Alaa ElGohary" <alaaelgohary(at)bftech(dot)com(dot)eg>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #2384: Can not install PostgreSQL 7.2.7 on FreeBSD6.0
Date: 2006-04-09 08:53:55
Message-ID: 200604090853.k398rtnu062153@wwwmaster.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      2384
Logged by:          Alaa ElGohary
Email address:      alaaelgohary(at)bftech(dot)com(dot)eg
PostgreSQL version: 7.2.7
Operating system:   FreeBSD 6.0
Description:        Can not install PostgreSQL 7.2.7 on FreeBSD6.0
Details: 

When Trying to install PostgreSQL 7.2.7 on FreeBSD6.0 and after ./configure
gmake ends with errors

Responses

pgsql-bugs by date

Next:From: Tom LaneDate: 2006-04-09 22:15:28
Subject: Re: BUG #2384: Can not install PostgreSQL 7.2.7 on FreeBSD6.0
Previous:From: Jaime CasanovaDate: 2006-04-09 07:39:20
Subject: Re: Problema Order By en PosgreSQL 8.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group